Announcement

Collapse
No announcement yet.

Using this plugin with 64bit

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Using this plugin with 64bit

    Blade:

    Is there any way to make this plugin work with a 64 bit machine? I got a new machine and it is 64 bit. I get an error message when I try to install the driver saying it is not 64 bit compatible.

    Any suggestions?

  • #2
    I am not sure about that.
    I very much doubt that there is a 64bit driver for the CM19A

    Has anyone else tried this?
    Cheers,
    Bob
    Web site | Help Desk | Feature Requests | Message Board

    Comment

    Working...
    X